/* Custom Styles */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

@font-face{font-family:'LearningCurvePro';src:url('../fonts/LearningCurvePro.eot?#iefix') format('embedded-opentype'),
url('../fonts/LearningCurvePro.otf') format('opentype'),url('../fonts/LearningCurvePro.woff') format('woff'), url('../fonts/LearningCurvePro.ttf') format('truetype'), url('../fonts/LearningCurvePro.svg#LearningCurvePro') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');}
@font-face{font-family:'TrajanPro-Regular';src:url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/TrajanPro-Regular.otf') format('opentype'),url('../fonts/TrajanPro-Regular.woff') format('woff'), url('../fonts/TrajanPro-Regular.ttf') format('truetype'), url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TrajanPro-Bold';src:url('../fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/TrajanPro-Bold.otf') format('opentype'),url('../fonts/TrajanPro-Bold.woff') format('woff'), url('../fonts/TrajanPro-Bold.ttf') format('truetype'), url('../fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');font-weight:normal;font-style:normal;}

html, body {
  background:#fdfbef;
  color:#000;
  font-size:18px;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 400;
  line-height: 1.2em;
  white-space:nowrap;
  width:100%;
  background:url(../images/bg_departure.jpg) fixed;

}

body > iframe {
  height: 0;
  float: left;
}

a, a:focus {
  outline: none;
  text-decoration: none;
}

a:hover, a.active {
  outline: none;
  text-decoration: none;
}

p {
  margin: 20px 0 0;
}

h1, h2, h3, h4, h5, h6, a, li, p, span {
  white-space: normal;
  line-height: 1.6em;
}

ul, ol {
  padding: 0 0 0 25px;
}

ul li {
  padding-bottom: 25px;
}

.container {
  max-width: 1170px;
  padding: 0px;
  position: relative;
  margin: 0 auto;
  width: 100%;
  z-index: 111;
}
.navbar-fixed-top{
	border:none;
	background:#ac1a18;
}
#header-slider {
  margin: 0 0 30px;
  position: relative;
}
.section-wrap {
  padding: 30px 0;
}
.section-wrap h4 {
  font-family:'TrajanPro-Bold';
}
.testimonal-top{
	background:url(../images/testimonal-top.png) top center no-repeat;
	width:100%;
	height:117px;	
}
.testimonal-btm{
	width:100%;
	height:78px;	
	background:url(../images/testimonal-bottom.png) top center no-repeat;
}
.testimonal-date{
	color:#a37f22;
  margin-top: 0;
}
.testimonal-name {
  font-size: 25px;
}
.testimonal-bdy{
	width:95%;
	border-left:3px solid #a37f22;
	border-right:3px solid #a37f22;
	border-top:none;
  min-height: 550px;
	border-bottom:none;
	margin:0 auto;
	}
.testimonal-bdy .item {
  min-height: 450px;
}
.testimonal-img{
	margin:100px 0 0 20px;
  text-align: center;
}
.testimonal-img img {
  display: inline-block;
}
.testimonal-txt{
	
}
h1 {
  margin: 0;
}

h2 {
  color: #fff;
  font-size: 36px;
  font-family:'TrajanPro-Bold';
  margin: 0 0 10px 0;
  position: relative;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1em;
}

h3 {
  background: #7c6a55;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  margin: 10px 0 30px;
  padding: 5px 40px;
}

.form-section input, .form-section  textarea, .form-section .uneditable-input {
  width: 100% !important;
  box-shadow: none !important;
}

header {
  padding: 10px 0;
  position: relative;
  width: 100%;
}
.header-wrap{
	padding:0 65px;	
	}
.logo {
  margin: 0;
  float: right;
}
header .title{
	color:#ffbb00;
	float:left;
	line-height:1.6em;	
	}
header .title a, header .title a:hover{
	color:#fff;	
	}
header .title span{
	color:#fff;	
	}
.owl-nav {
  position: absolute;
  top: 49%;
  margin: 0;
  padding: 0;
  width: 100%;
}
.drkgrey {
  color: #25245b;
}
.padbottm {
  padding-bottom: 27px;
}
h4 {
  font-size: 24px;
  margin: 10px 0 0;
}
h2:after {
  content: ' ';
  display: block;
  border: 2px solid #9d7e29;
  width: 54px;
  margin-top: 13px;
  margin-bottom: 15px;
}
.gallery-nav-product {
  position: absolute;
  bottom: 28px;
  margin: 0;
  padding: 0;
}

.owl-nav [class*="owl-"] {
  background: none;
  margin: 0;
  padding: 0;
}

.owl-nav [class*="owl-"]:hover {
  background: none;
  opacity: 0.7;
}

.owl-theme .owl-controls {
  margin-top: 0;
}

.prev {
  cursor: pointer;
  float: left;
}

.next {
  cursor: pointer;
  float: right;
}

.gallery-nav {
  display: none;
}

.carousel-container {
  margin: 0 auto;
}

.mycarousel {
  padding: 30px 40px;
}

.mycarousel .item {
  color: #fff;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  position: relative;
  width: 100%;
}

#header-slider p {
  margin: 0;
  font-family: 'TrajanPro-Bold';
}

.slide-caption {
  background: #b41513;
  color: #fff;
  font-size: 20px;
  line-height: 1.2em;
  margin: 0;
  min-height: 130px;
  padding: 30px 15px 20px;
  width: 100%;
}

.slide-caption span{
	color:#ffcd00;
	font-weight:600;	
}
.sublogo{
	position:absolute;
	z-index:111;
  bottom: 0;
  left: 10%;
}
.sublogo img{
	width:auto!important;	
}

.feather:after{content:"";
  background:url(../images/feather.png)no-repeat;
  width:48px;
  height:76px;position:absolute;
  bottom:15px;
}

.map-pic {
  margin: 30px 0;
  max-width: 537px;
  width: 100%;
}

.map-pic:before {
    content: "";
    background: url(../images/dsg_top.png)no-repeat;
    height: 37px;
    width: 159px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    top: -34px;
}

.map-pic:after {
    content: "";
    background: url(../images/dsg_bottom.png)no-repeat;
    height: 41px;
    width: 156px;
    right: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    bottom: -37px;
}

.content {
  position: relative;
}

.myform {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 11111;
}

.frm-holder{
  position: absolute;
  top: 100px;
  right: 20px;
  max-width: 363px;
  margin: 0;
  right: 0;
  width: 100%;
}

.apply-now-form {
  border: 1px solid #fff;
  background: rgba(8, 8, 45, 1);
  width: 100%;
}

.offers {
  position: absolute;
  left: -110px;
  bottom: -35px;
  z-index: 1111;
}

.apply-now-form form {
  margin: 0;
  padding: 20px 30px 0;
}

.apply-now-form .control-group {
  margin: 0;
  padding-bottom: 22px;
}

.apply-now-form .control-group:first-child {
  margin: 0;
}

.apply-now-form .form-title {
  background: #f8c705;
  font-weight: 500;
  padding: 5px 0;
}

.apply-now-form .form-title p {
  color: #000;
  font-size: 16px;
  line-height: 1.4em;
  margin: 0;
}

/*.apply-now-form p {
  margin: 20px 0 10px;
  padding-left: 15px;
}*/

.apply-now-form p.captcha-num {
  margin: 15px 0 0;
}

.apply-now-form input {
  border: 1px solid #fff;
  border-radius: 0;
  font-size: 14px;
  font-weight: 500;
  height: 27px;
  padding: 2px 10px 2px;
  width: 100%;
}
#prefixcountry{
	width:95px;	
	}
/*#mphone{
	width:62%;	
	}*/
.apply-now-form select {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  font-size: 14px;
  font-weight: 500;
  height: 27px;
  padding: 2px 10px 2px;
  width: 100%;
}

.apply-now-form select option {
  padding: 10px 0;
}

.apply-now-form input[type=checkbox] {
  display: inline-block;
  width: 20px;
  height: 15px;
  float: left;
  display: inline-block;
  cursor: pointer;
}

.apply-now-form label {
  padding-left: 5px;
  font-size: 12px;
  line-height: 1.4em;
  font-weight: 300;
  width: 93%;
  white-space: normal;
  display:inherit;
  color:#fff;
}

.apply-now-form select option {
  padding: 5px 0 5px 15px;
}

.apply-now-form .submitBtn {
  background: #4e4e4e;
  text-transform: uppercase;
  transition: all 0.3s ease-out 0s;
}

.apply-now-form .submitBtn:hover {
  background: #363636;
  border-color: #e5e5e5;
}

.form-section {
  background: #e4701e;
  padding: 40px 0 10px;
}

.form-group {
  margin-bottom: 30px;
  overflow: hidden;
}

.form-section label {
  color: #fff;
  padding: 3px 0 0;
  font-weight: 300;
  text-align: right;
}

.form-section input {
  font-size: 16px;
}

.form-section select {
  font-size: 16px;
  text-transform: capitalize;
}

.form-section select option {
  text-transform: capitalize;
}

#submit {
  color: #000;
  background:#ffcd00;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  height: 30px;
  margin: 5px 0 5px;
  transition: all 0.3s ease-out;
}

#submit:hover {
  background-color: #7a4f1d;
}

.departure {
  display: none;
}

/*#departuredate_gems {
  content: "";
  display: block;
}*/
.bootstrap-datetimepicker-widget th {
  border-radius: 0 !important;
}

.title_wrap {
  background: #e4701e;
  padding: 10px 0;
}

.cta-link, .cta-link:focus {
  color: #d26e2a;
  display: inline-block;
  margin: 0 0 20px 20px;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.3s ease-out;
}

.cta-link:hover {
  color: #d26e2a;
  text-decoration: underline;
}

ul {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}
.highlight-section ul li, .offer-section ul li {
	background:url(../images/li-icon.png) left 12px no-repeat;
	padding:5px 20px;
	}
.fhldr > div.error {
  position: relative;
  font-weight: 500;
  text-align: left;
  width: 100%;
}
.fhldr > div {
  margin: 0 0 5px;
  padding-bottom: 18px;
  position: relative;
}
.error {
  color: #f00;
  font-size: 12px;
  margin: 0 0 0 10px;
  position: absolute;
  /*bottom: 0;*/
  left: 0;
  width: 100%;
}

label.valid {
  color: #468847;
  text-align: left;
  visibility: hidden;
}

.loan-funds .col-sm-2 {
  width: 20%;
}

.loan-funds .loan-captions {
  font-size: 20px;
  font-weight: 500;
}

.experience-journey-section > .row > div {
  position: static;
}

.highlight-section {
  width: 1170px;
  position: absolute;
  border: 1px solid #000;
  background: #fff;
  left: 0;
  margin: 20px 0 0;
  padding: 30px 25px;
  display: none;
  z-index: 111;
}

.close-btn {
  background: #fff;
  border: 2px solid #000;
  color: #000;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  top: 15px;
  right: 15px;
  border-radius: 50%;
  height: 33px;
  text-align: center;
  transition: all 0.3s ease-out;
  width: 33px;
  z-index: 11;
}

.close-btn:hover {
  background: #000;
  border: 2px solid #000;
  color: #fff;
}

.journey-wrap {
  padding: 16px;
  cursor: pointer;
  margin: 20px 0;
}

.journey-wrap:hover .thumb-content-wrapper {
  background: #fbe8aa;
}

.thumb-pic-wrapper {
  position: relative;
}

.thumb-pic-wrapper span {
  position: absolute;
  left: 10px;
  color: #fff;
  font-size: 35px;
  text-shadow: 0px 2px 5px #000;
  font-weight: bold;
  top: 0;
  z-index: 11;
}

.thumb-pic-wrapper img {
  width: 100%;
}

.thumb-content-wrapper {
  background: #fff3db;
  border: 1px solid #968f81;
  border-top-width: 0px;
  padding: 15px;
}

.thumb-content-wrapper h4 {
  color: #17174f;
  font-size: 19px;
}

.thumb-content-wrapper span, .thumb-content-wrapper p {
  display: block;
  font-size: 13px;
}

.thumb-content-wrapper span.know-more {
  margin: 20px 0 0;
  display: inline-block;
  background: #ffcd00;
  line-height: 1em;
  border: 1px solid #000;
  padding: 5px 10px;
}

#accordion a, #accordion a:focus {
  background: url(../images/plus.png) no-repeat left 3px;
  margin: 20px 0;
  display: block;
  font-weight: 500;
  font-size: 29px;
  line-height: 1.5em;
  padding-left: 55px;
  color: #695b4e;
  transition: all 0.3s ease-out;
}

#accordion a.minus {
  background: url(../images/minus.png) no-repeat left 3px;
}

#accordion a:hover {
  color: #332c26;
}

.faq-accordion {
  border: none;
  box-shadow: none;
  background: none !important;
  margin-bottom: 30px;
}

#faqTwo table {
  width: 100%;
  padding: 0 30px;
  margin-top: 20px;
}

#faqTwo table th {
  background: #7c6a55;
  color: #fff;
  padding: 5px 20px;
  width: 40%;
}

#faqTwo table tr {
  background: #ece2c8;
  border-bottom: 1px solid #fff;
}

#faqTwo table tr:first-child {
  border-bottom: none;
}

#faqTwo table tr.even {
  background: #e2cd9a;
}

#faqTwo table tr td {
  padding: 10px 20px;
  width: 40%;
}

.thank-you .top-banner {
  width: 100%;
}
.frm-footer{
	width:100%;
	height:28px;
	background:url(../images/form-btm.png) no-repeat center;
}
.thank-you .top-banner img {
  width: 100%;
}

.thanku-wrap {
  padding: 20px 0;
}

.thank-you h1 {
  background: #fff;
  color: #000;
  font-size: 40px;
  line-height: 1.2em;
}

footer {
  background: #171739;
}

.scroll-to-top {
  position: fixed;
  background: url(../images/go-to-top.png) no-repeat;
  cursor: pointer;
  bottom: 30px;
  right: 20px;
  width: 46px;
  height: 46px;
  text-indent: -99999px;
  display: none;
  z-index: 999999;
}

.copyright {
  color: #fff;
  font-size: 14px;
  margin: 10px 0;
}

#sticky-anchor {
  height: 0px;
}

#sticky.stick {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.footer-train {
    background: url(../images/footer-train.png)no-repeat top center; 
    width: 543px;
    height: 58px;
}
.carousel-control.left, .carousel-control.right{
	background-image:none!important;
	
	}
.t-right{
	background:url(../images/right.jpg) no-repeat;
	border:none!important;
    position: relative;
    top: 50%;
    left: 0px;
    width: 33px;
    height: 35px;
    display: block;
	}
.t-left{
	background:url(../images/left.jpg) no-repeat;
	border:none!important;	
    position: relative;
    top: 50%;
    right: 0px;
    width: 33px;
    height: 35px;
    display: block;
	}
.carousel-control{width: 30px!important;}
#award-slider {
  margin: 20px auto 0;
  height:220px;
}

#award-slider .item {
  padding: 0 20px;
}

#award-slider a.award-year {
  color: #fff;
  font-weight: 500;
  margin: 3px 0 5px;
}

#award-slider .owl-nav {
  top: 37%;
}

#award-slider .prev {
  margin-left: -40px;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(../images/glyphicons-halflings.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

.icon-arrow-left {
    background-position: -240px -96px;
}

.icon-arrow-right {
    background-position: -264px -96px;
}

#award-slider .next {
  margin-right: -40px;
}

#award-slider .img-title-wrap {
  padding: 2px;
}
.awards-content{
	background:#fff;
	border:2px solid #b28116;	
}
#award-slider img {
  margin: 0 auto;
  max-width: 165px;
  width: 100%;
}
.caption-news{
	color:#2a3b73;
	text-align: center;
	}

.apply-now-form select option {
  padding: 10px;
}

ul.country-list li {
  background: transparent;
}

table thead tr {
  background: #ac1a18;
  color: #fff;
}

table thead tr:first-child {
  background: #ddd;
  color: #000;
}

th.prev {
  height: 30px;
  width: 30px;
}

th.next {
  height: 30px;
  width: 30px;
}

.datetimepicker  td, .datetimepicker th {
  border-radius: 0;
}

.month, .day {
  background: #fde19a;
}

.month.disabled {
  color: #999 !important;
  background: none !important;
}

.datetimepicker table tr td.day:hover, .datetimepicker table tr td span:hover {
  background-color: #006dcc;
  /*background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);*/
  background-image: linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datetimepicker table tr td.disabled:hover {
  background-color: transparent !important;
  color: #999999;
}

.country-name, .dial-code {
  font-size: 12px;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
  font-size: 14px;
  padding-top: 2px;
}

@media (max-width: 767px) {
  body {
    overflow-x: hidden;
    font-size: 16px;
  }
  .container {
    padding: 0 20px;
  }
  p {
    margin: 15px 0;
  }
  .header-wrap {
    text-align: center;
  }
  .logo {
    float: none;
    margin: 10px auto 5px;
    overflow: hidden;
    display: inline-block;
  }
  header .title {
    float:  none;
    text-align: left;
    white-space: normal;
  }
  ul li {
    padding-bottom: 15px;
  }
  header {
    position: static !important;
  }
  .header-wrap{
	 padding:0px!important;
	}
  #header-slider {
    margin-bottom: 15px;
  }
  .myform {
    position: static;
  }
  .owl-nav {
    top: 45%;
  }
  .sublogo {
    left: 15px;
  }
  .sublogo img {
    width: 70% !important;
  }
  .testimonal-top{
    background: transparent;
    display: none;
  }
  .testimonal-btm{
    background: transparent;
    display: none;
  }
  .testimonal-bdy{
  	border:none;
    width: 100%;
  }
  .testimonal-bdy .item {
    padding: 0 50px;
  }
  .slide-caption {
    min-height: 105px; 
	 }
  .section-wrap {
    padding: 20px 0;
  }
  .title_wrap {
    padding: 5px 0;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 18px;
    margin: 5px 0 20px;
    padding: 5px 30px;
  }
  h4 {
    font-size: 20px;
  }
  ul {
    margin: 15px 0 0;
  }
  #one ul li {
    padding: 5px 10px 40px 30px;
  }
  .slide-caption {
    font-size: 18px;
    padding: 10px 15px;
    position: static;
  }
  .awards-content {
    border: none;
    margin-bottom: 20px;
  }
  .loan-funds .col-sm-2 {
    width: 50%;
  }
  .form-section label {
    padding-top: 7px;
    text-align: left;
  }
  .form-group {
    margin-bottom: 25px;
  }
  .frm-holder {
    position: static;
    margin: 20px auto;
  }
  .offers {
    left: auto;
    bottom: auto;
    right: 0;
    top: -30px;
  }
  .offers img {
    max-width: 100px;
  }
  .apply-now-form .form-title h2 {
    font-size: 18px;
  }
  .owl-nav > div {
    width: 30px;
  }
  .owl-nav > div img {
    width: 100%;
  }
  #submit {
    background-position: 55px; 
    margin: 10px 0;
  }
  .thank-you h1 {
    background: #7c6a55;
    color: #fff;
    padding: 0;
    font-size: 36px;
  }
  .highlight-section {
    width: 95%;
    margin: 0 0 0 15px;
  }
  .footer-train {
    background: url(../images/footer-train-mobile.png)no-repeat top center;
    width: 300px;
    height: 32px;
  }
  .feather:after{content:"";
    background:url(../images/feather-mobile.png)no-repeat;
    width:25px;
    height:39px;
    bottom:22px;
  }
}

@media (max-width: 480px) {
  .slide-caption {
    font-size: 15px;
    min-height: 120px;
  }
  .sublogo img {
    width: 55% !important;
  }
  .myform .container {
    padding: 0;
  }
}